﻿/* Layouts */
html {
	margin: 0;	
	padding: 0;
	font-size: 12px;
	font-family: Helvetica, Verdana , Arial, sans-serif;
	width:100%;
	height:100%;
	min-height:100%;
	direction:rtl;
	/*
	background:url('../images/mainBkg.jpg');
	background-repeat:repeat;
	*/
	background:#C6EAFB;
}
body{
	margin: 0;	
	padding: 0;
	font-size: 14px;
	font-family: Helvetica, Verdana , Arial, sans-serif;
	width:100%;
	height:100%;
	min-height:100%;
}
h1{
	font-size:18px;
	color:#282828;
}
#page{
	display:block;
	position:relative;
	/*min-height:540px;*/
	width:1024px;	
	margin:auto;
}
#header{
	display:block;
	position:relative;
	width:100%;
	height:136px;
	float:left;
	margin-top:4px;
	z-index:999;
}
.newHeaderImg{
	display:block;
	margin:auto;
}
.alphaLogo{
	display:block;
	position:absolute;
	left:1px;
	border:none;
}
.h2eng, .h2heb{
	display:block;
	position:absolute;
	left:80px;
	color:#282828;
	font-size:30px;
	direction:ltr;
	text-decoration:none;
	margin:0;
	padding:0;
}
.h2heb{
	top:56px;
	left:94px;
	font-size:30px;
	direction:rtl;
}
.logoLogo{
	display:block;
	position:absolute;
	left:300px;
	top:8px;
	border:none;
}
.kidsLogo{
	display:block;
	position:absolute;
	top:15px;
	right:-14px;
}
#mainMenu{
	display:block;
	position:relative;
	width:70%;
	height:30px;
	/*float:left;*/
	margin:auto;
	background:#C6EAFB;
	margin-top:-4px;
}
#content{
	display:block;
	position:relative;
	width:100%;
	min-height:450px;
	float:left;
	background:#C6EAFB;
	margin-top:20px;

}
#footer{
	display:block;
	position:relative;
	width:100%;
	height:30px;
	float:left;
	background:#C6EAFB;
	margin-top:20px;

}
#mainMenu li{
	float: right;
	list-style-position:inside;
	list-style: none;
	margin:-14px 0 0 0;
	padding:0;
	height:30px;
}

#mainMenu li a {
	text-decoration: none;
	display: block;
	color:#282828;
	font-weight:bold;
	text-align: center;
	cursor: pointer;
	font-size:16px;
	padding:6px 12px 6px 12px;
	list-style-position:inside;
	list-style: none;
}
#mainMenu li a:hover {
	color:#ffffff;
	background:#282828;
	list-style-position:inside;
	list-style: none;
}
#mainMenu .current a{
	color:#ffffff;
	background:#282828;
	list-style-position:inside;
	list-style: none;
	cursor:default;
}
.contentTxt{
	display:block;
	position:relative;
	float:right;
	width:450px;
	text-align:justify;
	margin:16px;
}

.ArabContentTxt{
	display:block;
	position:relative;
	float:right;
	width:100%;
	background:#a8d495
}
#ArabMarginR, #ArabMarginL{
	display:block;
	position:relative;
	float:right;
	min-height:530px;
	width:30px;
	background:url('../images/arabMargin.jpg');
}

#ArabMarginL{
	float:left;
}
.homeContent{
	display:block;
	position:relative;
	float:right;
	text-align:justify;

}
.aboutPic{
	display:block;
	position:relative;
	float:left;
	margin:10px 0px 10px 86px;
}
.aLearnPic{
	display:block;
	position:relative;
	float:left;

}
.customersPic{
	display:block;
	position:absolute;
	top:136px;
	left:20px;
}
.homePic{
	display:block;
	position:absolute;
	top:14px;
	left:16px;
	z-index:10;
}
.back2school{
	display:block;
	position:absolute;
	top:420px;
	left:26px;
}
.contactPic{
	display:block;
	position:absolute;
	top:62px;
	left:26px;
}

.customfooter{
	display:block;
	position:relative;
	font-weight:bold;
	font-size:14px;
	color:#282828;
	margin:-6px 16px 0 0;
}

.customfooter a, .customfooter a:visited, .customfooter a:hover{
	text-decoration:none;
	color:#282828;
}
.formError{
	font-size:12px;
}

.rsform-input-box, .rsform-text-box{
	display:block;
	width:250px;
}
#contactFrm{
	display:block;
	position:relative;
	float:right;
	margin:26px;
}
 
#homeCube{
	display:block;
	position:relative;
	float:right;
	margin:16px;
	z-index:50;
	width:300px;
	
}
#homeCube img{
	display:block;
	position:relative;
	float:right;
	border:2px #282828 solid;
}
a.homePageTxt , a:visited.homePageTxt {
	display:block;
	position:relative;
	float:right;
	font-size:18px;
	color:#282828;
	text-decoration:none;	
	width:100%;
}
#helloAmerica{ 
	display:block;
	position:relative;
	float:right;
	min-height:460px;
	background:#c6e7f9;
	width:100%;
}
#homeSpacer{
	display:block;
	position:relative;
	float:right;
	height:8px;
	background:#0f7e3d;
	width:100%;
	margin-top:6px;
	margin-bottom:6px;
}
#helloArab{
	display:block;
	position:relative;
	float:right;
	min-height:340px;
	background:#a8d496;
	width:100%;
}
#helloAmericaHeader{
	display:block;
	position:relative;
	width:800px;
	margin:auto;
}

#helloAmericaHeader h1{
	font-size:64px;
	text-decoration:underline;
	margin:0;
	padding:0;
	text-align:center;
}
#helloAmericaHeader h2{
	font-size:30px;
	color:#282828;
	margin:0;
	padding:0;
	text-align:center;
}

#helloAmerica img
{
	display:block;
	position:absolute;
	left:90px;
	top:150px;
}
#helloArab img
{
	display:block;
	position:absolute;
	left:124px;
	top:30px;
} 
#helloAmericaTxtCnt{
	display:block;
	position:relative;
	float:right;
	width:100%;
	margin:0 26px 0 0;

}

#helloAmericaTxt{ 
	display:block;
	position:relative;
	float:right;
	margin-top:-20px;
	margin-right:140px;
	width:400px;
	text-align:justify;
}

#helloArabTxt{
	display:block;
	position:relative;
	float:right;
	/*margin-top:-20px;
	width:650px;*/
	margin-right:120px;
	
}

#helloAmericaTxt a, #helloAmericaTxt a:visited, #helloArab a, #helloArab a:visited{
	color:#282828;
	font-size:16px !important;
	font-weight:bold;
}

.ha1{
	font-size:24px;
}
.ha2{
	font-size:18px;
}
.ha3{
	font-size:24px;
}
#helloAmericaPage{
	display:block;
	position:relative;
	float:right;
	width:100%;
	background:#c6e7f9;
	min-height:400px;

}

#helloAmericaTxt{
	display:block;
	position:relative;
	float:right;
	margin:0 120px 0 0;

}
.helloAmericaLogo{
	display:block;
	position:relative;
	float:right;
	margin:1 1 1 1;
}

.haPackPic{
	display:block;
	position:relative;
	float:left; 
	margin:20px;
	margin-left:50px;
}

.newH1{
	text-align:center;
	font-size:44px;
	color:red;
}

.newH2{
	font-size:30px;
	color:red;
}
#newAbout{
	display:block;
	position:relative;
	margin:auto;
	width:76%;
	text-align:justify;
}
.newP{
	font-size:17px;
}
#ourCust{
	width:70%;
	display:block;
	margin:auto;
}

#ourCust td{
	font-size:18px;
}
.ourCustImg{
	display:block;
	float:left;
}

.contactImg{
	display:block;
	margin:auto;
}
.moduletablefooter{
	width:70%;
	display:block;
	margin:auto;
}
#homeR{
	display:block;
	width:498px;
	float:right;
}
#homeL{
	display:block;
	width:498px;
	float:left;
}

.newH1_1{
	font-size: 36px;
    margin-top: -20px;
    padding-top: 0;
    text-align: center;
}
.h2R{
	color: red;
    font-size: 32px;
    text-align: center;
    margin: 0;
}
.h2G{
	color: #0f793d;
    font-size: 32px;
    text-align: center;
    margin: 0;
}

.pBld{
	font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin: 0;
}

.pBig{
	text-align: center;
    font-size: 24px;
    margin: 0;
}
.homeR{
	margin-top:20px;
}

.homeL{
	margin-top:48px;
}

.heMov{
	margin: 14px 40px;
}

.ruMov{
	margin: 14px 40px;
}

#youTubeHeb , #youTubeRu {
	display: none;
    position: fixed;
    top: 40px;
    height: 410px;
    left: 55%;
    margin-left:-37.5%;
    background: white;
    border: 2px red solid;
	z-index:10000;
}
.closeYoutube{
	padding: 8px;
    color: red;
    font-weight: bold;
    text-decoration: none;
    font-size: 18px;
}







